body {
	width:950px;
	margin-left:0px;
	margin-top:0px;
	background-color:#FFFFFF;
	
}

/*--Start--*/
#page01 {
	width:620px;
	height:612px;
	margin-left:10px;
	border:1px outset #00CCFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	border-top:none;
}
.page01_01_01{
float:left;
	width:400px;
	height:19px;
	padding-top:3PX;
	padding-left:10px;
	color:#999999;
	background:url(../images/titleline.png);
}
.page01_01_02 /* title intro */{
float:left;
	width:210px;
	height:22px;
	background:url(../images/title01.png);
}
.page01_01_02_privacy /* title office */{
float:left;
	width:210px;
	height:22px;
	background:url(../images/title03.png);
}

.page01_01_02_term /* title office */{
float:left;
	width:210px;
	height:22px;
	background:url(../images/title02.png);
}
.page01_01_02_link{
float:left;
	width:210px;
	height:22px;
	background:url(../images/title04.png);
}
.page01_02 {
float:left;
	width:603px;
	padding:20px 5px 0 10px;
	height:350px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}
/* contact details */
#divtitle {
	width:603px;
	margin-bottom:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	color:#FF0000;
	text-align:center;
	border-bottom:1px dotted #FF9900;
}
#divtitle01 {
	width:603px;
	margin-bottom:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	text-align:center;
}
/*----/Suport----*/
.divforlinks01 {
	float:left; 
	width:40px; 
	height:20px; 
	padding-top:10px; 
	text-align:center;
	border-bottom:1px outset #FF6600;
	
}
.divforlinks02 {
	float:left; 
	width:200px; 
	height:30px; 
	border-left:1px solid #FFCC00;	
	border-right:1px solid #FFCC00;
	border-bottom:1px outset #FF6600;
	text-align:center;
}

.divforlinks03 {
	float:left; 
	width:335px; 
	height:30px; 
	padding-left:20px; 
	line-height:30px; 
	vertical-align:middle;
	border-bottom:1px outset #FF6600;
}
.page01_04 {
float:left;	
	width:600px;
	height:20px;
	margin-left:10px;
	border-top:1px outset #00CCFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color:#009900;
}
/*---*/
a:link { color:#009900; text-decoration:none;}
a:hover { color:#00CC00; font-weight:bold; text-decoration:none;}
a:visited { color:#006666; text-decoration:none;}